- icon: school
  caption: Education
  description: I have a Bachelors in Computer Science from Rensselaer Polytechnic Institute

- icon: group
  caption: Work
  description: >
      My current position is listed on my [LinkedIn](https://www.linkedin.com/in/tcyrus0)

- icon: insert_drive_file
  caption: Resume
  description: >
      My resume can be downloaded [here](//gitlab.com/tcyrus-docs/tcyrus-resume/-/jobs/artifacts/main/raw/resume.pdf?job=build)
